spring:
  profiles:
    active: local

  jpa:
    hibernate:
      ddl-auto: update
    show-sql: true
    properties:
      hibernate:
        format_sql: true

management:
  endpoints:
    web:
      base-path: /monitor
  endpoint:
    health:
      probes:
        enabled: true